Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1805562 - Review Request: golang-github-jcmturner-gofork - Forked Go standard library packages with work arounds
Summary: Review Request: golang-github-jcmturner-gofork - Forked Go standard library p...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1805564
TreeView+ depends on / blocked
 
Reported: 2020-02-21 02:31 UTC by Elliott Sales de Andrade
Modified: 2020-03-02 18:51 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-01 22:25:00 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Elliott Sales de Andrade 2020-02-21 02:31:41 UTC
Spec URL: https://qulogic.fedorapeople.org//golang-github-jcmturner-gofork.spec
SRPM URL: https://qulogic.fedorapeople.org//golang-github-jcmturner-gofork-1.0.0-1.fc30.src.rpm

Description:
b'\nForked and modified Go standard library packages to work around issues.\n\n%gopkg'

Comment 1 Elliott Sales de Andrade 2020-02-21 02:31:43 UTC
This package built on koji:  https://koji.fedoraproject.org/koji/taskinfo?taskID=41715155

Comment 2 Robert-André Mauchin 🐧 2020-02-21 15:23:31 UTC
 - Remove  encoding/asn1/README.md, it's overwriting the other one, or rename it in %prep

 - License ok
 - Latest version packaged
 - Builds in mock
 - Tests ok
 - No rpmlint errors
 - Conforms to Packaging Guidelines

Package approved.

Comment 3 Gwyn Ciesla 2020-02-21 22:18:01 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/golang-github-jcmturner-gofork

Comment 4 Fedora Update System 2020-02-23 00:05:49 UTC
FEDORA-2020-57a8125297 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-57a8125297

Comment 5 Fedora Update System 2020-02-23 02:17:55 UTC
golang-github-jcmturner-gofork-1.0.0-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-3112e228ec

Comment 6 Fedora Update System 2020-02-24 02:07:22 UTC
golang-github-jcmturner-gofork-1.0.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-57a8125297

Comment 7 Fedora Update System 2020-03-01 22:25:00 UTC
golang-github-jcmturner-gofork-1.0.0-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2020-03-02 18:51:05 UTC
golang-github-jcmturner-gofork-1.0.0-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.